validate.VComments {R.utils} | R Documentation

## Validates the compiled lines

### Description

Validates the compiled lines

### Usage

    ## S3 method for class 'VComments'
    validate(this, lines, ...)

### Arguments

`lines` | A `character` `vector` of lines of code to validated.
`...` | Not used.

### Value

Returns a `character` `vector`.

### Author(s)

Henrik Bengtsson

### See Also

For more information see `VComments`.

[Package R.utils version 2.6.0 Index]